PDA

View Full Version : Do you!!



mini torres
02-03-2009, 10:09
do u have to download 9.1.0 then 9.2.0 then 9.3.0 to get 9.3.0 its just some1 sed and i wasnt sure.

GB68
02-03-2009, 10:13
I believe you only need to download the latest patch (9.0.3)

mini torres
02-03-2009, 10:19
thanks for the help

GB68
02-03-2009, 10:20
Your Welcome.

el sid
02-03-2009, 10:21
I believe you only need to download the latest patch (9.0.3)

That's true :) It includes both 9.0.1 and 9.0.2 updates.